20th/January/2018

 :: Forum :: Logbook

Go down

20th/January/2018

Post by Stefano on Sat Jan 20, 2018 11:19 am

- CEP 2.63 implemented into the module click here to download*
- Community Patch Project 1.71 implemented into the module click here for more information**

*: You must have CEP 2.63 installed in order to play in the server.
**: You're not required to download CPP 1.71 to play in the server.

##  Trully yours, Stefano  ##
avatar
Stefano
Admin

Posts : 92
Join date : 2015-10-14
Age : 24

http://nwn-wos.forum.com.bz

Back to top Go down

Back to top


 :: Forum :: Logbook

 
Permissions in this forum:
You cannot reply to topics in this forum